@media screen and (max-width: 1500px) {
	.home .home_news .news_container {
		width: 100%;
		margin: 0;
	}
	
	.home article {
		/*padding: 64px 90px 90px 90px;*/
		/*padding: 4% 6% 6% 6%;*/
		padding: 6%;
	}	
}

@media screen and (max-width: 1016px) {
	.news .news_container article.media {
		padding-top: calc((100vw * (277 / 1016)) + 45px);
	}

	.news .news_container article.media.video {
		padding-top: calc((100vw * (9 / 16)) + 45px);
	}
	
	.news .news_container article.media.video iframe {
		width: 100%;
		height: calc(100vw * (9 / 16));
	}
	
	.news .news_container article .img, .news .news_container article .video {
		height: calc(100vw * (277/1016));
	}
}